@charset "UTF-8";

/* サイト全体クリア */

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: transparent;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	list-style: none;
	outline: 0;
	vertical-align: baseline;
	text-align: left;
}
html {
	height: 100%;
	min-height: 100%;
	overflow: hidden;
	overflow-y: scroll;
	scroll-behavior: smooth;
	-webkit-overflow-scrolling: touch;
	-webkit-text-size-adjust: 100%;
}
body {
	width: 100%;
	height: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
article, aside, details, figcaption, figure,
footer, hgroup, menu, nav, section {
	display: block;
}
img {
	vertical-align:  bottom;
}
nav ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: transparent;
	color: #000000;
	font-size: 100%;
	outline: 0;
	vertical-align: baseline;
	text-decoration: none;
}
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
textarea {
	font-size: 100%;
}
ins {
	background: #FF9FF9;
	color: #000000;
	text-decoration: none;
}
mark {
	background: #FF9FF9;
	color: #000000;
	font-style: normal;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title],
dfn[title] {
	border-bottom: dotted 1px;
	cursor: help;
}
table, table th, table td {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 0;
}
input, select {
	vertical-align: middle;
}
/* サイト全体クリア */

/* ヘッダー */
header {
	display: flex;
	padding: 0 0 0 1%;
	justify-content: space-between;
}
h1 img {
	width: 100%;
	max-width: 180px;
}
header nav ul {
	display: flex;
	padding: 0;
	justify-content: flex-end;
}
.top-nav-line {
	padding: 20px 13px 20px 13px;
}

@media (max-width: 1180px) {
}
	/* tablet */
@media (max-width: 840px) {
	.top-pcmenu {
		display: none;
	}
	.st-menu {
		background-color: #849744;
		font-size: 15px;
		overflow-y: scroll;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
/* ヘッダー */

/* メニュー */
.top-nav-line a:hover {
	text-decoration: underline;
}
.top-nav-yoyaku a {
	display: block;
	height: auto;
	padding: 20px 8px 2px 8px;
	color: #FFFFFF;
}
.top-nav-date a,
.top-nav-plan a {
	display: block;
	padding: 20px 12px 20px 12px;
	color: #FFFFFF;
}
.top-nav-yoyaku {
	background: #E0613E;
}
.top-nav-yoyaku a {
	background: #E0613E;
}
.top-nav-date a {
	background: #A7BD50;
}
.top-nav-plan a {
	background: #DC9D3C;
}
.menu-yoyaku-plan a:hover,
.menu-yoyaku-date a:hover,
.menu-yoyaku-booked a:hover {
	text-decoration: none;
}
.top-nav-yoyaku:hover,
.top-nav-yoyaku a:hover {
	background: #F28E72;
}
.top-nav-date a:hover {
	background: #BFD17A;
}
.top-nav-plan a:hover {
	background: #F0BD6F;
}

	/* tablet */
@media (max-width: 840px) {
}

	/* mobile */
@media (max-width: 640px) {
}
/* メニュー */

/* メイン */
#back {
	color: #444444;
	font-family: "Shippori Mincho","Crimson Text","メイリオ",Meiryo,sans-serif;
	font-weight: 400;
	letter-spacing: 2px;
	-webkit-text-size-adjust: 100%;
}
h2 {
	font-size: 32px;
}
h3 {
	color: #b8c097;
	font-size: 14px;
}
@media screen and (max-width: 768px) {
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 12px;
	}
}

/* メイン */

/* フッター */

.foot-inner {
}
.foot-content-box {
}
.foot-content-left {
	padding: 0 10px 0 10px;
	box-sizing: border-box;
}
.foot-logo {
}
.foot-logo img {
	width: 100%;
	max-width: 180px;
}
.foot-address {
}
.foot-address a {
	color: #FFFFFF;
}
a.foot-tel {
	color: #FFFFFF;
	pointer-events: none;
}
.foot-sns-box {
}
.foot-sns-icon {
}
.foot-sns-icon img {
	width: 100%;
}


.foot-content-right {
}
.foot-link {
}
ul.foot-link-ul {
}
ul.foot-link-ul li {
	margin: 0 0 15px 0;
}
ul.foot-link-ul li a {
	color: #FFFFFF;
}
ul.foot-link-ul li a:hover {
	text-decoration: underline;
}

	/* tablet */
@media (max-width: 840px) {
	#foot {
		background-size: 1450px 800px;
	}
	.foot-content-left {
		width: 100%;
		margin: 0 0 8% 0;
	}
	.foot-logo {
		text-align: center;
	}
	.foot-address {
		text-align: center;
	}
	a.foot-tel {
		pointer-events: auto;
	}
	.foot-sns-box {
		justify-content: center;
	}
	.foot-content-right {
		width: 100%;
	}
	.foot-link {
		width: 100%;
	}
	ul.foot-link-ul li {
		margin: 0 0 0 0;
		padding: 0 10px 0 10px;
		border-bottom: solid 1px #849744;
	}
	ul.foot-link-ul li a {
		display: block;
		padding: 20px 0 20px 0;
	}
}

	/* mobile */
@media (max-width: 640px) {
	#foot {
		padding: 40px 0 40px 0;
	}
}


/*フッター*/
footer {
	color: #FFFFFF;
}
.top-footer,
.top-copylight {
	background-color: #A7B281;
}
.top-footerinner {
	padding: 77px 1% 77px 1%;
	display: flex;
}
.top-footerleft {
	width: 40%;
	margin: 0 auto 0 0;
	padding: 0 10px 0 10px;
}
.top-footerlogo img {
	width: 100%;
	max-width: 180px;
}
.top-footeraddress {
	margin: 20px 0 20px 0;
	font-size: 14px;
	line-height: 200%;
}
.top-sns {
	display: flex;
}
.top-sns-X {
	margin: 0 10px 0 0;
}
.top-sns img {
	width: 100%;
	max-width: 40px;
}
.top-footerinner ul {
	width: 18%;
}
.top-footerinner ul li {
	margin: 0 0 15px 0;
	font-size: 14px;
	line-height: 140%;
}
.top-footerinner ul li a,
.top-copylight a {
	color: #FFFFFF;
}
.top-footerinner ul li a:hover {
	text-decoration: underline;
}
.top-copylight {
	padding: 2px 0 2px 0;
	font-size: 10px;
	text-align: center;
}
.top-footersyuke {
	background-color: #FFFFFF;
	color: #444444;
	font-size: 15px;
	line-height: 140%;
	text-align: center;
}
@media (max-width: 840px) {
	.top-footersyuke {
		height: 58px;
	}
}
@media screen and (max-width: 840px) {
	.top-footerinner{
		display: block;
	}
	.top-footerleft {
		width: 100%;
		margin: 0 0 8% 0;
	}
	.top-footerlogo {
		text-align: center;
	}
	.top-footeraddress {
		text-align: center;
	}
	.top-sns {
		justify-content: center;
	}
	.top-footerinner ul{
		width: 100%;
	}
	.top-footerinner ul li {
		margin: 0 0 0 0;
		padding: 0 10px 0 10px;
		border-bottom: solid 1px #849744;
	}
	.top-footerinner ul li a {
		display: block;
		padding: 20px 0 20px 0;
	}
}

/* コピーライト */
#copyright {
	background: #A7b281;
}
.copyright-inner {
	color: #FFFFFF;
}
.copyright-inner a {
	color: #FFFFFF;
}
.copyright-inner a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

@media (max-width: 999px) {
	.copyright-inner {
		width: 100%;
	}
}

	/* tablet */
@media (max-width: 840px) {
	#copyright {
		padding: 0 0 40px 0;
	}
}

	/* mobile */
@media (max-width: 640px) {
}
/* コピーライト */

/* スマホフッターナビ */
#sp-foot-navi {
}
#st-trigger-effects {
}

	/* tablet */
@media (max-width: 840px) {
	#sp-foot-navi {
		height: 58px;
		position: fixed; 
		bottom: 0;
		border-top: solid 2px #849744;
		border-bottom: solid 2px #849744;
		z-index: 500;
	}
	ul.sp-foot-navi-ul {
		display: flex;
	}
	ul.sp-foot-navi-ul li {
		width: 25%;
		text-align: center;
	}
	ul.sp-foot-navi-ul li + li {
		border-left: solid 1px#CCCCCC;
	}
	#st-trigger-effects {
	}
	#st-trigger-effects button {
		width: 100%;
		padding: 0 0 0 0;
		background: none;
		border: none;
	}
	ul.sp-foot-navi-ul li img,
	#st-trigger-effects button img {
		width: 65px;
		text-align: center;
	}
	ul.sp-foot-navi-ul li a,
	#st-trigger-effects button {
		display: block;
		padding: 10px 0 10px 0;
	}
}
	/* mobile */
@media (max-width: 640px) {
}

@media print {
	#sp-foot-navi {
		display: none;
	}
}
/* スマホフッターナビ */

/* clear関係 */
.clear {
	clear: both;
}
/* for modern brouser */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
	display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \ */
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* clear関係 */
